﻿
#PagePanel {
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #145181;
}


#PagePanel .TitlePage {
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 14px;
    margin-left: 8px;
    margin-top: 0px;
    font-weight: bold;
}


#PagePanel .TitleGroupPage {
    margin: 0px 8px 0px 8px;
    height: 20px;
    background-color: rgb(233, 238, 242);
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 14px;
    font-weight: bold;
    padding-left: 5px;
    vertical-align: middle;
}

#PagePanel .PanelDocuments {
    margin: 0px 15px 0px 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    padding-left: 5px;
    display: inline-block;
    line-height: 20px;
}

#PagePanel .RowDoc {
    cursor: pointer;
}

#PagePanel .PanelContainer {
    background-color: rgb(249, 250, 251);
    margin: 5px;
    padding: 10px;
    border: 1px solid #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #008000;
    display: block;
}






#PagePanel .Label {
   
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #145181;
    
    
}

#PagePanel .Button {
    border: 1px solid #C0C0C0;
    border-radius: 1px;
    background: rgb(72, 121, 160) url("Images/sprite-x.png") repeat-x 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    height: 23px;
    border-radius:3px;
}

#PagePanel .ErrorMessage {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FF0000;
}
